h1, h2,.Header,.header   {
  font-size: 1.4em;
border-bottom: 1px solid #DFDFDF;
color: #0E2B8D;
padding: 8px 0 16px 0px;
background: url('../images/graphics/header_back.png') no-repeat bottom right;
display: block;
font-weight: bold;
}

h3,.SubHeader,.subheader{
display: block;
border-bottom: 1px solid #DFDFDF;
font-weight: bold;
font-size: 130%;
padding-bottom: .5em;
padding-left: 0px;
background-image: url('../images/graphics/gradient_logoless.png');
background-repeat: repeat-x;
background-position: left bottom;
}

.subheaderplain
{
display: block;
font-weight: normal;
border-bottom: 1px solid #DFDFDF;
font-size: 130%;
padding-bottom: .5em;
padding-left: 0px;
}

.SmallText{
  font-size: 10px;
}

.plainblue {
font-size: 14px;
color: #004c99;
font-weight: bold;
}

.plainblue a {
font-size: 14px;
color: ##0E2B8D;
font-weight: bold;
text-decoration:none;
}

.plainblue a:hover {
font-size: 14px;
color: ##0E2B8D;
font-weight: bold;
text-decoration:underline;
}


.peopletext {
font-size: 22px;
color: #0E2B8D;
font-weight: normal;
}

.LargeText {font-size: 17px; color: #666666;}
.LargeText a {font-size: 17px; color: #666666; text-decoration:none;}
.LargeText a:hover {font-size: 17px; color: #666666; text-decoration:underline;}

.MassiveText {
font-size: 60px; 
line-height: 65px; 
color: #173291; 
font-family: HelveticaNeueLTPro-UltLt, sans-serif; 
font-stretch:normal;
font-style: normal;
margin: 0px; 
font-weight:normal;}

.headtable {margin: 100px 20px 0px 0px; }
    .headtable td {color: #fff; font-size: 18px;}

.stepup {width: 880px; margin-top: 0px; text-align:left;}
    .stepup .head {color: #fff; font-size: 20px;}
    .stepup .sub {color: #fff; font-size: 16px;}
    
    .stepup td {font-size: 14px;}
    
    .stepup .price {color: #fff; font-style: italic; font-size: 14px;}


/* Main Styles */
td,body,p, ul{
  font: normal 12px/16px "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
  color: #666;
line-height:22px;

}

.whitetext {color:#ffffff;}
.whitetext a {color:#ffffff; text-decoration:none;}

/* Links */
a{ color: #0E2B8D; text-decoration: underline;}
a:hover{ color: #dd2222; text-decoration: underline;}

